import { Router } from "express";

import pkg from '../../package.json'

import { router as usersRouter } from './users'

export const router = Router();

router.get('/healthcheck', (req, res) => void res.send({ ok: true, version: pkg.version }));

router.use('/users', usersRouter)